TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Coefficients ( elt-fld^pad x ) -> seq()

### Description

<shortdoc> The coefficients of the local element x. </shortdoc>

### Examples

x_fp := pAdicField(7,20); x_fp_E := UnramifiedExtension(x_fp,3); Type(x_fp_E.1+2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack